"C:\Users\IRIS\AppData\Local\Programs\CLion 3\bin\cmake\win\x64\bin\cmake.exe" -DCMAKE_BUILD_TYPE=Debug "-DCMAKE_MAKE_PROGRAM=C:/Users/IRIS/AppData/Local/Programs/CLion 3/bin/ninja/win/x64/ninja.exe" -DCMAKE_C_COMPILER=D:/lijie_tools/clion_cubemx/gcc-arm-none-eabi-10.3-2021.10/bin/arm-none-eabi-gcc.exe -DCMAKE_CXX_COMPILER=D:/lijie_tools/clion_cubemx/gcc-arm-none-eabi-10.3-2021.10/bin/arm-none-eabi-g++.exe -G Ninja -S D:\lijie\Code\IS3 -B D:\lijie\Code\IS3\cmake-build-debug-mingw-stm32
-- Minimal optimization, debug info included
-- Configuring done (0.2s)
-- Generating done (0.1s)
-- Build files have been written to: D:/lijie/Code/IS3/cmake-build-debug-mingw-stm32
